---
title: Window.blur()
slug: Web/API/Window/blur
tags:
  - API
  - DOM
  - Gecko
  - Method
---
<p>{{APIRef}}</p>

<p>Shifts focus away from the window.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><code>window.blur()</code></pre>

<h2 id="Example">Example</h2>

<pre class="brush:js">window.blur();</pre>

<h2 id="Notes">Notes</h2>

<p>The window.blur() method is the programmatic equivalent of the user shifting focus away from the current window.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('HTML WHATWG','interaction.html#dom-window-blur','Window.blur()')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td> </td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.Window.blur")}}</p>
